Subject: Re: Cygwin GNU App driving Clearcase NT
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Wed, 04 Sep 2002 12:53:06 -0700

Romaszkiewicz, Tom wrote:

> Hi all,
>
> I have just begun to use cygwin on Windows NT4, with the aim of using 
> GNU Toolchain apps.
> I'm having a problem with GNU PATCH (2.5.4) compiled under cygwin, 
> interacting with Clearcase NT (4.2)
>
> PATCH correctly senses a file to be patched is under Clearcase 
> control, and generates the correct Cleartool checkout command line 
> syntax accordingly (cleartool co -unr -nc <filename> ), but this 
> operation always seems to fail.
>
> Assuming originally PATCH was at fault, I built for Win32, and the 
> Cleartool checkout command worked successfully.
>
> My current thinking is my problem is about a UNIX app driving the DOS 
> Command line, and Cygwin needs to be configured somehow? Can someone 
> suggest anything I can try?

You can start by expanding on "this operation always seems to fail"! :-)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/